/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
.lt_torg .torg_span{
    text-align: right;
}
span.torg_db{
    color: #d57a33 !important;
    text-decoration-color: #ffffff !important;
}
.quantity_value {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #595959;
    opacity: .5;
}